query GetKycProfileFull($profileUuid: String!) {
  kycProfileFull(profileUuid: $profileUuid) {
    inn
    ogrn
    name
    companyType
    registrationYear
    isActive
    address
    director
    capital
    activities
    sources
    lastUpdated
  }
}
